.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}
.arial10grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	background-color: inherit ;
}
.inline{display:inline;} 
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FB0800;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	background-color: inherit ;
}
.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: inherit ;
}
.link11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	background-color: inherit ;
}
.link11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: inherit ;
}

.btn{  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #474747;
font-weight: normal;
text-decoration: none; 
background-color: #ffffff; 
border-color: #9Cb2CD;  
border-style: double; 
border-top-width: 1 px; 
border-right-width: 1 px; 
border-bottom-width:  1 px; 
border-left-width: 1 px}
.btnsub{  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
width: 95px;
font-weight: normal;
text-decoration: none; 
background-color: #576691; 
border-style: double; 
border-top-width: 1 px; 
border-right-width: 1 px; 
border-bottom-width:  1 px; 
border-left-width: 1 px;
cursor:hand;
}.arial12blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D69A8;
}
.arial12grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
}
.arial12red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C7222A;
}
.arial12r:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C7222A;
	text-decoration: underline;
}
.arial12r
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C7222A;
}
.arial12b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D69A8;
	text-decoration: none;
}

.arial12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D69A8;
}
.arial12dblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #42527e;
}

.arial11b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.arial11b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.arial11b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
.arial11blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D69A8;
	}
.arial12white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.mobileNumber{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#fff;
	background:#E24568;
	padding:10px;
}

.tosendEmail{
	font-family:ar;
	font-size:18px;
	margin:0;
	padding-bottom:20px;
}
.mar0pad0{
	margin:0;
	padding:0;
}

embed{
	margin:0;
	padding:0;
}

#FlashID{
	margin:0;
	padding:0;
	float:right;
}
.tosendGr{
	background:#FEEE80 url(images/tosendEmailBg.jpg) top left repeat-x;
}

.housePlansH2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:0px 0px;
	text-align:left;
}

h3.hometitle{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#444;
	margin:0;
	padding:0;
}

ul.galleryImages{
	margin:0;
	padding:0;
	list-style:none;
}

ul.galleryImages li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}